@charset "UTF-8";
@import url("//fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700;900&display=swap");
@import url("//fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200;300;400;500;600;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@100;200;300;400;500;600;700&display=swap");
/* =================================================
   unique layout
================================================= */
/* -------------------------------------
   article
------------------------------------- */
#article {
  /* -------------------------------------
     section
  ------------------------------------- */
}
#article .section {
  /* -------------------------------------
     section_1
  */
}
#article .section.section_1 .inner .content {
  /* -------------------------------------
     content_1_2
  */
}
#article .section.section_1 .inner .content.content_1 .h3, #article .section.section_1 .inner .content.content_2 .h3 {
  height: auto;
}
#article .section.section_1 .inner .content.content_1 .h3.h3_1, #article .section.section_1 .inner .content.content_2 .h3.h3_1 {
  padding: 32px 0 30px;
  background: none;
  color: #333333;
}
#article .section.section_1 .inner .content.content_1 .h3.h3_1 .txt, #article .section.section_1 .inner .content.content_2 .h3.h3_1 .txt {
  font-size: 2.4rem;
}
#article .section.section_1 .inner .content.content_1 .h4, #article .section.section_1 .inner .content.content_2 .h4 {
  padding-bottom: 15px;
}
#article .section.section_1 .inner .content.content_1 .h4.h4_1, #article .section.section_1 .inner .content.content_2 .h4.h4_1 {
  display: block;
  margin: 2.6666666667vw auto 0;
}
#article .section.section_1 .inner .content.content_1 .h4.h4_1 span i, #article .section.section_1 .inner .content.content_2 .h4.h4_1 span i {
  display: block;
  font-size: 1rem;
  margin: 1.3333333333vw auto 0;
}
#article .section.section_1 .inner .content.content_1 .h4.h4_1 span.num, #article .section.section_1 .inner .content.content_2 .h4.h4_1 span.num {
  display: block;
  font-size: 3rem;
  width: auto;
  height: auto;
  margin: 0;
}
#article .section.section_1 .inner .content.content_1 .h4.h4_1 span.txt, #article .section.section_1 .inner .content.content_2 .h4.h4_1 span.txt {
  font-size: 1.4rem;
  line-height: 1.5;
  margin: 0 auto;
}
#article .section.section_1 .inner .content.content_1 .h5.h5_1, #article .section.section_1 .inner .content.content_2 .h5.h5_1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
#article .section.section_1 .inner .content.content_1 .h5.h5_1 span, #article .section.section_1 .inner .content.content_2 .h5.h5_1 span {
  display: block;
  text-align: center;
  color: hsl(0, 0%, 100%);
  line-height: 1;
  width: auto;
  padding: 1.8666666667vw 4vw;
  margin: 4vw auto 0;
  font-size: 1.2rem;
  background: #036EB8;
}
#article .section.section_1 .inner .content.content_1 p, #article .section.section_1 .inner .content.content_2 p {
  font-size: 1.2rem;
  padding: 0;
  margin: 0;
}
#article .section.section_1 .inner .content.content_1 .tel, #article .section.section_1 .inner .content.content_2 .tel {
  margin: 2.6666666667vw auto 0;
}
#article .section.section_1 .inner .content.content_1 .tel span, #article .section.section_1 .inner .content.content_2 .tel span {
  color: hsl(0, 0%, 20%);
  font-size: 1.2rem;
  line-height: 1;
}
#article .section.section_1 .inner .content.content_1 .tel span.txt, #article .section.section_1 .inner .content.content_2 .tel span.txt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
}
#article .section.section_1 .inner .content.content_1 .tel span.txt b, #article .section.section_1 .inner .content.content_2 .tel span.txt b {
  display: block;
  -webkit-transform: translateY(3px);
          transform: translateY(3px);
}
#article .section.section_1 .inner .content.content_1 .tel span.txt b img, #article .section.section_1 .inner .content.content_2 .tel span.txt b img {
  width: 5.3333333333vw;
  margin: 0 2.6666666667vw 0 0;
}
#article .section.section_1 .inner .content.content_1 .tel span.txt .tellink, #article .section.section_1 .inner .content.content_2 .tel span.txt .tellink {
  font-size: 2.1rem;
}
#article .section.section_1 .inner .content.content_1 .tel span.txt .tellink a,
#article .section.section_1 .inner .content.content_1 .tel span.txt .tellink a:link, #article .section.section_1 .inner .content.content_2 .tel span.txt .tellink a,
#article .section.section_1 .inner .content.content_2 .tel span.txt .tellink a:link {
  color: hsl(0, 0%, 20%);
}
#article .section.section_1 .inner .content.content_1 .item, #article .section.section_1 .inner .content.content_2 .item {
  width: 100%;
  margin: 0 auto 40px;
  padding: 0 7.3vw;
}
#article .section.section_1 .inner .content.content_1 .item.fv_item, #article .section.section_1 .inner .content.content_2 .item.fv_item {
  margin: 0 auto;
}
#article .section.section_1 .inner .content.content_1 .item .spec_fl_txt, #article .section.section_1 .inner .content.content_2 .item .spec_fl_txt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
#article .section.section_1 .inner .content.content_1 .item .spec_fl_txt p, #article .section.section_1 .inner .content.content_2 .item .spec_fl_txt p {
  margin: 0;
  font-weight: 400;
  letter-spacing: 0.075em;
  font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, "メイリオ", Meiryo, sans-serif;
  font-weight: bold;
  font-weight: 300;
}
#article .section.section_1 .inner .content.content_1 .item .spec_fl_txt.top_fl, #article .section.section_1 .inner .content.content_2 .item .spec_fl_txt.top_fl {
  padding-top: 50px;
  -webkit-column-gap: 10px;
     -moz-column-gap: 10px;
          column-gap: 10px;
}
#article .section.section_1 .inner .content.content_1 .item .spec_fl_txt.top_fl p, #article .section.section_1 .inner .content.content_2 .item .spec_fl_txt.top_fl p {
  padding: 6px 15px;
  font-size: 1.6rem;
  background: #E9F0F8;
  color: #056DB8;
  line-height: 1.5;
  font-weight: 400;
}
#article .section.section_1 .inner .content.content_1 .item .spec_top_image, #article .section.section_1 .inner .content.content_2 .item .spec_top_image {
  margin: 0 auto;
  max-width: 243px;
}
#article .section.section_1 .inner .content.content_1 .item .spec_txt, #article .section.section_1 .inner .content.content_2 .item .spec_txt {
  padding-bottom: 30px;
  letter-spacing: 0.075em;
  font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, "メイリオ", Meiryo, sans-serif;
  font-weight: bold;
  font-weight: 300;
}
#article .section.section_1 .inner .content.content_1 .item .spec_image_contents, #article .section.section_1 .inner .content.content_2 .item .spec_image_contents {
  -webkit-column-gap: 15px;
     -moz-column-gap: 15px;
          column-gap: 15px;
}
#article .section.section_1 .inner .content.content_1 .item .spec_image_contents .spec_fl_txt p, #article .section.section_1 .inner .content.content_2 .item .spec_image_contents .spec_fl_txt p {
  padding: 6px 30px;
  font-size: 1.6rem;
  line-height: 1.7;
  font-weight: 400;
  color: #fff;
}
#article .section.section_1 .inner .content.content_1 .item .spec_image_contents .spec_fl_txt p.sum, #article .section.section_1 .inner .content.content_2 .item .spec_image_contents .spec_fl_txt p.sum {
  background: #43B7D3;
}
#article .section.section_1 .inner .content.content_1 .item .spec_image_contents .spec_fl_txt p.win, #article .section.section_1 .inner .content.content_2 .item .spec_image_contents .spec_fl_txt p.win {
  background: #E89B44;
}
#article .section.section_1 .inner .content.content_1 .item .spec_image_contents .spec_tw_image, #article .section.section_1 .inner .content.content_2 .item .spec_image_contents .spec_tw_image {
  width: 100%;
}
#article .section.section_1 .inner .content.content_1 .item .spec_image_contents .spec_tw_image:last-child, #article .section.section_1 .inner .content.content_2 .item .spec_image_contents .spec_tw_image:last-child {
  padding-top: 10px;
}
#article .section.section_1 .inner .content.content_1 .item .spec_image_contents:last-child .spec_tw_image, #article .section.section_1 .inner .content.content_2 .item .spec_image_contents:last-child .spec_tw_image {
  padding-top: 10px;
}
#article .section.section_1 .inner .content.content_1 .item .spec_detail, #article .section.section_1 .inner .content.content_2 .item .spec_detail {
  padding: 26px 30px;
  background: #EFF0EF;
}
#article .section.section_1 .inner .content.content_1 .item .spec_detail .detail_arrow img, #article .section.section_1 .inner .content.content_2 .item .spec_detail .detail_arrow img {
  margin: 20px auto;
  width: 26px;
  height: 10px;
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}
#article .section.section_1 .inner .content.content_1 .item .spec_detail .spec_th_image .house img, #article .section.section_1 .inner .content.content_2 .item .spec_detail .spec_th_image .house img {
  margin: 0 auto;
  max-width: 160px;
}
#article .section.section_1 .inner .content.content_1 .item .spec_detail .spec_th_image .detail_txt, #article .section.section_1 .inner .content.content_2 .item .spec_detail .spec_th_image .detail_txt {
  margin-top: 10px;
  padding: 8px 25px;
  background: #fff;
  border-radius: 3px;
}
#article .section.section_1 .inner .content.content_1 .item .spec_detail .spec_th_image .detail_txt p, #article .section.section_1 .inner .content.content_2 .item .spec_detail .spec_th_image .detail_txt p {
  text-align: center;
  letter-spacing: 0.075em;
  font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, "メイリオ", Meiryo, sans-serif;
  font-weight: bold;
  font-weight: 300;
  font-weight: 400;
}
#article .section.section_1 .inner .content.content_1 .item .spec_detail .spec_th_image .detail_txt p .red, #article .section.section_1 .inner .content.content_2 .item .spec_detail .spec_th_image .detail_txt p .red {
  color: #DB1313;
  font-size: 1.6rem;
  line-height: 1;
  font-weight: 400;
}
#article .section.section_1 .inner .content.content_1 .item .spec_detail .spec_th_image .detail_txt p.blue, #article .section.section_1 .inner .content.content_2 .item .spec_detail .spec_th_image .detail_txt p.blue {
  margin-top: 5px;
  color: #056DB8;
  font-weight: bold;
}
#article .section.section_1 .inner .content.content_1 .spec_image_contents .spec_tw_image img, #article .section.section_1 .inner .content.content_2 .spec_image_contents .spec_tw_image img {
  width: 100%;
}
#article .section.section_1 .inner .content.content_1 .fv_contents .spec_image_contents, #article .section.section_1 .inner .content.content_2 .fv_contents .spec_image_contents {
  margin: 7px 0 30px;
  padding: 0 7.3vw;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}
#article .section.section_1 .inner .content.content_1 .fv_contents .spec_image_contents .spec_tw_image img, #article .section.section_1 .inner .content.content_2 .fv_contents .spec_image_contents .spec_tw_image img {
  margin: 0 auto;
  max-width: 255px;
}
#article .section.section_1 .inner .content.content_1 .fv_contents .spec_image_contents .spec_tw_image.win, #article .section.section_1 .inner .content.content_2 .fv_contents .spec_image_contents .spec_tw_image.win {
  padding-top: 22px;
}
#article .section.section_1 .inner .content.content_1 .fv_contents .spec_image_contents .spec_tw_image.win img, #article .section.section_1 .inner .content.content_2 .fv_contents .spec_image_contents .spec_tw_image.win img {
  padding-top: 20px;
}
#article .section.section_1 .inner .content.content_1 .fv_contents .spec_image_contents .spec_tw_image p, #article .section.section_1 .inner .content.content_2 .fv_contents .spec_image_contents .spec_tw_image p {
  padding: 2px 24px;
  display: inline-block;
  font-size: 1.2rem;
  line-height: 1.4;
  background: #43B7D3;
  color: #fff;
}

@media screen and (min-width: 768px) {
  /* =================================================
     unique layout
  ================================================= */
  /* -------------------------------------
     article
  ------------------------------------- */
  #article {
    /* -------------------------------------
    section
    ------------------------------------- */
  }
  #article .section {
    /* -------------------------------------
    section_1
    */
  }
  #article .section.section_1 .inner .content {
    /* -------------------------------------
    content_1_2
    */
  }
  #article .section.section_1 .inner .content.content_1 .h3.h3_1, #article .section.section_1 .inner .content.content_2 .h3.h3_1 {
    padding: 20px 0 50px;
    margin: 0 auto;
  }
  #article .section.section_1 .inner .content.content_1 .h3.h3_1 .txt, #article .section.section_1 .inner .content.content_2 .h3.h3_1 .txt {
    font-size: 3.4rem;
  }
  #article .section.section_1 .inner .content.content_1 .h4, #article .section.section_1 .inner .content.content_2 .h4 {
    display: block;
    padding-bottom: 30px;
  }
  #article .section.section_1 .inner .content.content_1 .h4.h4_1, #article .section.section_1 .inner .content.content_2 .h4.h4_1 {
    margin: 0 auto 0;
  }
  #article .section.section_1 .inner .content.content_1 .h4.h4_1 span i, #article .section.section_1 .inner .content.content_2 .h4.h4_1 span i {
    font-size: 1.2rem;
    margin: 4px auto 0;
  }
  #article .section.section_1 .inner .content.content_1 .h4.h4_1 span.num, #article .section.section_1 .inner .content.content_2 .h4.h4_1 span.num {
    font-size: 4rem;
  }
  #article .section.section_1 .inner .content.content_1 .h4.h4_1 span.txt, #article .section.section_1 .inner .content.content_2 .h4.h4_1 span.txt {
    font-size: 2rem;
    margin: 0;
  }
  #article .section.section_1 .inner .content.content_1 .h5.h5_1 span, #article .section.section_1 .inner .content.content_2 .h5.h5_1 span {
    font-size: 1.2rem;
    width: 100%;
    height: 40px;
    padding: 14px 0 0;
    margin: 14px auto 0;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  #article .section.section_1 .inner .content.content_1 p, #article .section.section_1 .inner .content.content_2 p {
    font-size: 1.4rem;
  }
  #article .section.section_1 .inner .content.content_1 p:first-of-type, #article .section.section_1 .inner .content.content_2 p:first-of-type {
    margin: 0;
  }
  #article .section.section_1 .inner .content.content_1 .tel, #article .section.section_1 .inner .content.content_2 .tel {
    margin: 20px auto 0;
  }
  #article .section.section_1 .inner .content.content_1 .tel span.txt b, #article .section.section_1 .inner .content.content_2 .tel span.txt b {
    -webkit-transform: translateY(3px);
            transform: translateY(3px);
  }
  #article .section.section_1 .inner .content.content_1 .tel span.txt b img, #article .section.section_1 .inner .content.content_2 .tel span.txt b img {
    width: 26px;
    margin: 0 20px 0 0;
  }
  #article .section.section_1 .inner .content.content_1 .tel span.txt .tellink, #article .section.section_1 .inner .content.content_2 .tel span.txt .tellink {
    font-size: 3.4rem;
  }
  #article .section.section_1 .inner .content.content_1 .item, #article .section.section_1 .inner .content.content_2 .item {
    width: 100%;
    margin: 0 auto 80px;
    padding: 0;
  }
  #article .section.section_1 .inner .content.content_1 .item.reverse, #article .section.section_1 .inner .content.content_2 .item.reverse {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
  #article .section.section_1 .inner .content.content_1 .item .float_l, #article .section.section_1 .inner .content.content_2 .item .float_l {
    width: 500px;
  }
  #article .section.section_1 .inner .content.content_1 .item .float_r, #article .section.section_1 .inner .content.content_2 .item .float_r {
    width: 460px;
  }
  #article .section.section_1 .inner .content.content_1 .item .spec_fl_txt, #article .section.section_1 .inner .content.content_2 .item .spec_fl_txt {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  #article .section.section_1 .inner .content.content_1 .item .spec_fl_txt p, #article .section.section_1 .inner .content.content_2 .item .spec_fl_txt p {
    margin: 0;
    font-weight: 400;
    letter-spacing: 0.075em;
  }
  #article .section.section_1 .inner .content.content_1 .item .spec_fl_txt.top_fl, #article .section.section_1 .inner .content.content_2 .item .spec_fl_txt.top_fl {
    padding-top: 50px;
    -webkit-column-gap: 20px;
       -moz-column-gap: 20px;
            column-gap: 20px;
  }
  #article .section.section_1 .inner .content.content_1 .item .spec_fl_txt.top_fl p, #article .section.section_1 .inner .content.content_2 .item .spec_fl_txt.top_fl p {
    padding: 6px 80px;
    font-size: 2.4rem;
    background: #E9F0F8;
    color: #056DB8;
    line-height: 1.5;
  }
  #article .section.section_1 .inner .content.content_1 .item .spec_top_image, #article .section.section_1 .inner .content.content_2 .item .spec_top_image {
    margin: 0 auto;
    max-width: 860px;
  }
  #article .section.section_1 .inner .content.content_1 .item .spec_txt, #article .section.section_1 .inner .content.content_2 .item .spec_txt {
    padding-bottom: 20px;
  }
  #article .section.section_1 .inner .content.content_1 .item .spec_image_contents, #article .section.section_1 .inner .content.content_2 .item .spec_image_contents {
    -webkit-column-gap: 15px;
       -moz-column-gap: 15px;
            column-gap: 15px;
  }
  #article .section.section_1 .inner .content.content_1 .item .spec_image_contents .spec_fl_txt p, #article .section.section_1 .inner .content.content_2 .item .spec_image_contents .spec_fl_txt p {
    padding: 6px 30px;
    font-size: 1.6rem;
    line-height: 1.7;
    color: #fff;
  }
  #article .section.section_1 .inner .content.content_1 .item .spec_image_contents .spec_fl_txt p.sum, #article .section.section_1 .inner .content.content_2 .item .spec_image_contents .spec_fl_txt p.sum {
    background: #43B7D3;
  }
  #article .section.section_1 .inner .content.content_1 .item .spec_image_contents .spec_fl_txt p.win, #article .section.section_1 .inner .content.content_2 .item .spec_image_contents .spec_fl_txt p.win {
    background: #E89B44;
  }
  #article .section.section_1 .inner .content.content_1 .item .spec_image_contents .spec_tw_image, #article .section.section_1 .inner .content.content_2 .item .spec_image_contents .spec_tw_image {
    width: 50%;
    padding-top: 0;
  }
  #article .section.section_1 .inner .content.content_1 .item .spec_image_contents:last-child .spec_tw_image, #article .section.section_1 .inner .content.content_2 .item .spec_image_contents:last-child .spec_tw_image {
    padding-top: 0;
  }
  #article .section.section_1 .inner .content.content_1 .item .spec_detail, #article .section.section_1 .inner .content.content_2 .item .spec_detail {
    padding: 40px 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    background: #EFF0EF;
  }
  #article .section.section_1 .inner .content.content_1 .item .spec_detail .spec_th_image:not(:last-child) .house, #article .section.section_1 .inner .content.content_2 .item .spec_detail .spec_th_image:not(:last-child) .house {
    position: relative;
  }
  #article .section.section_1 .inner .content.content_1 .item .spec_detail .spec_th_image:not(:last-child) .house::after, #article .section.section_1 .inner .content.content_2 .item .spec_detail .spec_th_image:not(:last-child) .house::after {
    content: "";
    position: absolute;
    background: url(/assets/images/spec/photo/detail_arrow.png);
    background-repeat: no-repeat;
    background-size: cover;
    top: 62%;
    right: -63px;
    -webkit-transform: rotate(0deg) translateY(-50%);
            transform: rotate(0deg) translateY(-50%);
    width: 72px;
    height: 27px;
  }
  #article .section.section_1 .inner .content.content_1 .item .spec_detail .spec_th_image, #article .section.section_1 .inner .content.content_2 .item .spec_detail .spec_th_image {
    width: 29.2%;
  }
  #article .section.section_1 .inner .content.content_1 .item .spec_detail .spec_th_image .house img, #article .section.section_1 .inner .content.content_2 .item .spec_detail .spec_th_image .house img {
    margin: 0 auto;
    max-width: 257px;
  }
  #article .section.section_1 .inner .content.content_1 .item .spec_detail .spec_th_image .detail_txt, #article .section.section_1 .inner .content.content_2 .item .spec_detail .spec_th_image .detail_txt {
    margin-top: 20px;
    padding: 18px 19px;
    background: #fff;
  }
  #article .section.section_1 .inner .content.content_1 .item .spec_detail .spec_th_image .detail_txt p, #article .section.section_1 .inner .content.content_2 .item .spec_detail .spec_th_image .detail_txt p {
    text-align: center;
    font-weight: 400;
    letter-spacing: 0.075em;
  }
  #article .section.section_1 .inner .content.content_1 .item .spec_detail .spec_th_image .detail_txt p .red, #article .section.section_1 .inner .content.content_2 .item .spec_detail .spec_th_image .detail_txt p .red {
    color: #DB1313;
    font-size: 2rem;
    line-height: 1;
  }
  #article .section.section_1 .inner .content.content_1 .item .spec_detail .spec_th_image .detail_txt p.blue, #article .section.section_1 .inner .content.content_2 .item .spec_detail .spec_th_image .detail_txt p.blue {
    margin-top: 9px;
    color: #056DB8;
    font-weight: bold;
  }
  #article .section.section_1 .inner .content.content_1 .spec_image_contents, #article .section.section_1 .inner .content.content_2 .spec_image_contents {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  #article .section.section_1 .inner .content.content_1 .fv_contents .spec_image_contents, #article .section.section_1 .inner .content.content_2 .fv_contents .spec_image_contents {
    margin: 40px 0 60px;
    padding: 0;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
  }
  #article .section.section_1 .inner .content.content_1 .fv_contents .spec_image_contents .spec_tw_image, #article .section.section_1 .inner .content.content_2 .fv_contents .spec_image_contents .spec_tw_image {
    width: 50%;
  }
  #article .section.section_1 .inner .content.content_1 .fv_contents .spec_image_contents .spec_tw_image img, #article .section.section_1 .inner .content.content_2 .fv_contents .spec_image_contents .spec_tw_image img {
    max-width: 403px;
  }
  #article .section.section_1 .inner .content.content_1 .fv_contents .spec_image_contents .spec_tw_image.win, #article .section.section_1 .inner .content.content_2 .fv_contents .spec_image_contents .spec_tw_image.win {
    padding-top: 0;
  }
  #article .section.section_1 .inner .content.content_1 .fv_contents .spec_image_contents .spec_tw_image.win img, #article .section.section_1 .inner .content.content_2 .fv_contents .spec_image_contents .spec_tw_image.win img {
    padding-top: 33px;
  }
  #article .section.section_1 .inner .content.content_1 .fv_contents .spec_image_contents .spec_tw_image p, #article .section.section_1 .inner .content.content_2 .fv_contents .spec_image_contents .spec_tw_image p {
    padding: 3px 32px;
    display: inline-block;
    font-size: 1.5rem;
    line-height: 1.7;
    background: #43B7D3;
    color: #fff;
  }
}